.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.678223;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);-ms-transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);-webkit-transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.038400px;}
.lsa{letter-spacing:-0.024000px;}
.ls7{letter-spacing:-0.019200px;}
.ls9{letter-spacing:-0.014400px;}
.ls1{letter-spacing:-0.012000px;}
.lsc{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.004800px;}
.ls12{letter-spacing:0.009576px;}
.ls5{letter-spacing:0.012768px;}
.lse{letter-spacing:0.015960px;}
.ls14{letter-spacing:0.019152px;}
.ls11{letter-spacing:0.022344px;}
.lsb{letter-spacing:0.024000px;}
.ls15{letter-spacing:0.025536px;}
.ls16{letter-spacing:0.028728px;}
.ls13{letter-spacing:0.031920px;}
.ls3{letter-spacing:0.035136px;}
.ls2{letter-spacing:0.039144px;}
.ls10{letter-spacing:0.044736px;}
.ls4{letter-spacing:0.048312px;}
.ls17{letter-spacing:0.057456px;}
.ls19{letter-spacing:0.067032px;}
.lsf{letter-spacing:0.072000px;}
.ls6{letter-spacing:0.082800px;}
.ls18{letter-spacing:0.089376px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-0.019152px;}
.ws14{word-spacing:-0.015960px;}
.ws13{word-spacing:-0.012768px;}
.wsf{word-spacing:-0.009576px;}
.ws12{word-spacing:-0.006384px;}
.wse{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.003192px;}
.ws1{word-spacing:0.005592px;}
.ws16{word-spacing:0.015960px;}
.ws17{word-spacing:0.038304px;}
.wsc{word-spacing:0.043200px;}
.ws15{word-spacing:0.047880px;}
.ws8{word-spacing:0.062400px;}
.wsb{word-spacing:0.076800px;}
.ws6{word-spacing:0.081600px;}
.wsd{word-spacing:0.105600px;}
.ws7{word-spacing:0.115200px;}
.wsa{word-spacing:0.120000px;}
.ws9{word-spacing:0.124800px;}
.ws5{word-spacing:0.129600px;}
.ws3{word-spacing:0.144000px;}
.ws2{word-spacing:0.158112px;}
.ws4{word-spacing:0.158400px;}
._2{margin-left:-1.026552px;}
._1{width:1.020256px;}
._0{width:167.520000px;}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(128,128,128);}
.fc4{color:rgb(0,0,128);}
.fc3{color:rgb(51,51,154);}
.fs5{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs8{font-size:64.080000px;}
.fs7{font-size:96.000000px;}
.fs2{font-size:112.080000px;}
.fs1{font-size:120.000000px;}
.y7{bottom:2.588694px;}
.y0{bottom:31.790974px;}
.y6{bottom:43.576342px;}
.y5{bottom:46.165036px;}
.y33{bottom:48.072835px;}
.y32{bottom:58.972597px;}
.y31{bottom:69.940143px;}
.y30{bottom:95.145843px;}
.ya{bottom:99.165131px;}
.y9{bottom:111.495487px;}
.y8{bottom:126.073919px;}
.y1a{bottom:266.340238px;}
.y2e{bottom:278.054190px;}
.y17{bottom:281.668937px;}
.y2d{bottom:288.477314px;}
.y16{bottom:297.337232px;}
.y2c{bottom:298.900553px;}
.y2b{bottom:309.391574px;}
.y15{bottom:313.005640px;}
.y2a{bottom:319.814699px;}
.y14{bottom:328.673935px;}
.y29{bottom:330.237824px;}
.y19{bottom:331.125701px;}
.y28{bottom:340.728959px;}
.y13{bottom:344.342230px;}
.y27{bottom:351.152084px;}
.y18{bottom:352.107743px;}
.y12{bottom:360.010525px;}
.y26{bottom:361.575209px;}
.y25{bottom:372.066230px;}
.y11{bottom:375.678934px;}
.y24{bottom:382.489469px;}
.y10{bottom:391.347229px;}
.y23{bottom:392.912594px;}
.y22{bottom:403.403615px;}
.yf{bottom:407.015524px;}
.y21{bottom:413.826854px;}
.ye{bottom:422.683933px;}
.y20{bottom:424.249979px;}
.y1f{bottom:434.741000px;}
.yd{bottom:438.352228px;}
.y1e{bottom:445.164238px;}
.yc{bottom:454.020523px;}
.y1d{bottom:455.587363px;}
.y1c{bottom:466.963990px;}
.yb{bottom:472.481995px;}
.y1b{bottom:483.109264px;}
.y2f{bottom:502.320095px;}
.y4{bottom:542.308599px;}
.y1{bottom:560.974442px;}
.y3{bottom:604.437245px;}
.y2{bottom:627.394869px;}
.h6{height:14.987173px;}
.h8{height:23.254219px;}
.hf{height:24.407578px;}
.h9{height:27.351562px;}
.h2{height:31.992188px;}
.h7{height:33.368906px;}
.h5{height:33.583359px;}
.he{height:34.945313px;}
.hb{height:34.968750px;}
.hc{height:36.468750px;}
.hd{height:40.711289px;}
.h4{height:42.759141px;}
.ha{height:69.890625px;}
.h3{height:91.171875px;}
.h1{height:643.767221px;}
.h0{height:675.558195px;}
.w2{width:140.334442px;}
.w1{width:950.323040px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:28.873584px;}
.x2{left:56.327361px;}
.x8{left:80.306838px;}
.x1{left:81.737432px;}
.x4{left:85.279855px;}
.x9{left:100.675770px;}
.x6{left:132.704040px;}
.x7{left:213.624558px;}
.x5{left:239.512062px;}
.xa{left:261.719760px;}
.xb{left:289.582278px;}
.xf{left:488.434819px;}
.x14{left:746.826973px;}
.x13{left:749.552254px;}
.x12{left:782.183418px;}
.xd{left:795.058762px;}
.xe{left:832.458686px;}
.x10{left:891.998525px;}
.x11{left:909.165651px;}
.xc{left:925.719665px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.045095pt;}
.lsa{letter-spacing:-0.028184pt;}
.ls7{letter-spacing:-0.022547pt;}
.ls9{letter-spacing:-0.016910pt;}
.ls1{letter-spacing:-0.014092pt;}
.lsc{letter-spacing:-0.011274pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.005637pt;}
.ls12{letter-spacing:0.011245pt;}
.ls5{letter-spacing:0.014994pt;}
.lse{letter-spacing:0.018742pt;}
.ls14{letter-spacing:0.022491pt;}
.ls11{letter-spacing:0.026239pt;}
.lsb{letter-spacing:0.028184pt;}
.ls15{letter-spacing:0.029988pt;}
.ls16{letter-spacing:0.033736pt;}
.ls13{letter-spacing:0.037485pt;}
.ls3{letter-spacing:0.041262pt;}
.ls2{letter-spacing:0.045968pt;}
.ls10{letter-spacing:0.052535pt;}
.ls4{letter-spacing:0.056735pt;}
.ls17{letter-spacing:0.067473pt;}
.ls19{letter-spacing:0.078718pt;}
.lsf{letter-spacing:0.084552pt;}
.ls6{letter-spacing:0.097235pt;}
.ls18{letter-spacing:0.104958pt;}
.ws11{word-spacing:-0.022491pt;}
.ws14{word-spacing:-0.018742pt;}
.ws13{word-spacing:-0.014994pt;}
.wsf{word-spacing:-0.011245pt;}
.ws12{word-spacing:-0.007497pt;}
.wse{word-spacing:-0.003748pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.003748pt;}
.ws1{word-spacing:0.006567pt;}
.ws16{word-spacing:0.018742pt;}
.ws17{word-spacing:0.044982pt;}
.wsc{word-spacing:0.050731pt;}
.ws15{word-spacing:0.056227pt;}
.ws8{word-spacing:0.073279pt;}
.wsb{word-spacing:0.090189pt;}
.ws6{word-spacing:0.095826pt;}
.wsd{word-spacing:0.124010pt;}
.ws7{word-spacing:0.135284pt;}
.wsa{word-spacing:0.140921pt;}
.ws9{word-spacing:0.146557pt;}
.ws5{word-spacing:0.152194pt;}
.ws3{word-spacing:0.169105pt;}
.ws2{word-spacing:0.185677pt;}
.ws4{word-spacing:0.186015pt;}
._2{margin-left:-1.205519pt;}
._1{width:1.198125pt;}
._0{width:196.725021pt;}
.fs5{font-size:37.484854pt;}
.fs6{font-size:42.276151pt;}
.fs4{font-size:51.576904pt;}
.fs0{font-size:56.368201pt;}
.fs3{font-size:65.668954pt;}
.fs8{font-size:75.251548pt;}
.fs7{font-size:112.736402pt;}
.fs2{font-size:131.619749pt;}
.fs1{font-size:140.920502pt;}
.y7{bottom:3.040000pt;}
.y0{bottom:37.333333pt;}
.y6{bottom:51.173333pt;}
.y5{bottom:54.213333pt;}
.y33{bottom:56.453733pt;}
.y32{bottom:69.253733pt;}
.y31{bottom:82.133333pt;}
.y30{bottom:111.733333pt;}
.ya{bottom:116.453333pt;}
.y9{bottom:130.933333pt;}
.y8{bottom:148.053333pt;}
.y1a{bottom:312.773333pt;}
.y2e{bottom:326.529467pt;}
.y17{bottom:330.774400pt;}
.y2d{bottom:338.769733pt;}
.y16{bottom:349.174267pt;}
.y2c{bottom:351.010133pt;}
.y2b{bottom:363.330133pt;}
.y15{bottom:367.574267pt;}
.y2a{bottom:375.570400pt;}
.y14{bottom:385.974133pt;}
.y29{bottom:387.810667pt;}
.y19{bottom:388.853333pt;}
.y28{bottom:400.130800pt;}
.y13{bottom:404.374000pt;}
.y27{bottom:412.371067pt;}
.y18{bottom:413.493333pt;}
.y12{bottom:422.773867pt;}
.y26{bottom:424.611333pt;}
.y25{bottom:436.931333pt;}
.y11{bottom:441.173867pt;}
.y24{bottom:449.171733pt;}
.y10{bottom:459.573733pt;}
.y23{bottom:461.412000pt;}
.y22{bottom:473.732000pt;}
.yf{bottom:477.973600pt;}
.y21{bottom:485.972400pt;}
.ye{bottom:496.373600pt;}
.y20{bottom:498.212667pt;}
.y1f{bottom:510.532667pt;}
.yd{bottom:514.773467pt;}
.y1e{bottom:522.773067pt;}
.yc{bottom:533.173333pt;}
.y1d{bottom:535.013333pt;}
.y1c{bottom:548.373333pt;}
.yb{bottom:554.853333pt;}
.y1b{bottom:567.333333pt;}
.y2f{bottom:589.893333pt;}
.y4{bottom:636.853333pt;}
.y1{bottom:658.773333pt;}
.y3{bottom:709.813333pt;}
.y2{bottom:736.773333pt;}
.h6{height:17.600000pt;}
.h8{height:27.308302pt;}
.hf{height:28.662735pt;}
.h9{height:32.119966pt;}
.h2{height:37.569626pt;}
.h7{height:39.186359pt;}
.h5{height:39.438199pt;}
.he{height:41.037592pt;}
.hb{height:41.065115pt;}
.hc{height:42.826621pt;}
.hd{height:47.808794pt;}
.h4{height:50.213663pt;}
.ha{height:82.075183pt;}
.h3{height:107.066553pt;}
.h1{height:756.000000pt;}
.h0{height:793.333333pt;}
.w2{width:164.800000pt;}
.w1{width:1116.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x3{left:33.907333pt;}
.x2{left:66.147333pt;}
.x8{left:94.307333pt;}
.x1{left:95.987333pt;}
.x4{left:100.147333pt;}
.x9{left:118.227333pt;}
.x6{left:155.839333pt;}
.x7{left:250.867333pt;}
.x5{left:281.268000pt;}
.xa{left:307.347333pt;}
.xb{left:340.067333pt;}
.xf{left:573.587333pt;}
.x14{left:877.026933pt;}
.x13{left:880.227333pt;}
.x12{left:918.547333pt;}
.xd{left:933.667333pt;}
.xe{left:977.587467pt;}
.x10{left:1047.507333pt;}
.x11{left:1067.667333pt;}
.xc{left:1087.107333pt;}
}
